<!DOCTYPE html>

{% load staticfiles %}
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Gesti&oacute;n de Expedientes AMB">
    <title>{% block title %}AMB{% endblock %}</title>
    <link rel="shortcut icon" href="{% static "img/favicon.png" %}">

    <link rel="stylesheet" href="{% static 'css/jquery-ui.css' %}">
    <link rel="stylesheet" href="{% static 'css/semantic.css' %}">
    <link rel="stylesheet" href="{% static 'css/font-awesome.css' %}">

    <script src="{% static 'dist/jquery/jquery.min.js' %}"></script>
    <script src="{% static 'js/jquery-ui.js' %}"></script>
    <script src="{% static 'js/semantic.js' %}"></script>
    {% block css %}
    {% endblock css %}

  </head>
  <body>


<!---->
  {% block menu %}
  {% endblock menu %}
    <div class="ui grid">
      {% include 'sidebar.html' %}

        <div class="column" id="content">
          {% block content %}
          {% endblock content %}
        </div>
    </div>

    <div class="container">
      {% block footer %}
      {% endblock footer %}
    <style type="text/css">


      #sidebar {
        position: fixed;
        top: 51.8px;
        left: 0;
        bottom: 0;
        width: 18%;
        padding: 0px;
      }

      #content {
        margin-left: 19%;
        /*margin-right: 19%;*/
        width: 81%;
        margin-top: 3em;
        padding-left: 3em;
        padding-right: 3em;
        float: left;
      }

    </style>
    <script>
      $(".page-{% block page %}unknown{% endblock %}").addClass("active");
      $(".ui.dropdown").dropdown();
      $(".ui.form").form();
      $('.ui.sidebar')
        .sidebar('toggle')
      ;

      //$(".ui.date.calendar").calendar({ type: "date" });
      //$(".ui.datetime.calendar").calendar({ type: "datetime" });
      //$(".ui.time.calendar").calendar({ type: "time" });
    </script>


  </body>

      {% block js %}
      {% endblock js %}
</html>
